{
    "key": "group_568402e3d74c6",
    "title": "Avanzate",
    "fields": [
        {
            "key": "field_568402f0ed1d6",
            "label": "Google Analytics",
            "name": "google_analytics",
            "type": "textarea",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": "",
            "new_lines": "",
            "readonly": 0,
            "disabled": 0
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-avanzate"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 0,
    "description": "",
    "modified": 1459431392
}